# Account Invoice Grouped by Picking

This module allows print invoices with picking info. This module groups invoice lines and shows information related to sales and pickings on every group.

It also groups under the same block those service lines that are not in the picking, but belongs to the same sales order as the rest of the lines of the picking.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Create several quotation orders and confirm them.
2. Deliver pickings related to each sale order.
3. Go to Sales > To Invoice > Orders to Invoice and invoice these sale orders.
4. Open invoice newly created and print it.
5. Invoice report will group invoice lines and show information about sales and pickings in every group.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Dauden
  - David Vidal
  - Pedro M. Baeza
  - Sergio Teruel
  - João Marques
  - Carlos Roca
- Studio73:
  - Ioan Galan <ioan@studio73.es>
- Sygel:
  - Manuel Regidor <manuelregidor@sygel.es>

- Eduardo de Miguel ([Moduon](https://www.moduon.team/))

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoice-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.